Buteo::BtHelper Class Reference

Implementation for bluetooth helper utils. More...

`#include <BtHelper.h>`

Inheritance diagram for Buteo::BtHelper:

## Public Member Functions

| BtHelper (const QString &deviceAddress, QObject *parent=0)
| Constructor.
| ~BtHelper ()
| Destructor.
QVariantMap | getDeviceProperties ()
| To find remote device BT properties.

## Detailed Description

Implementation for bluetooth helper utils.

## Constructor & Destructor Documentation

## BtHelper()

BtHelper::BtHelper | ( | const QString & | deviceAddress,
|  | QObject * | parent = 0 )

Constructor.

Parameters

  deviceAddress | Bluetooth address of remote device
  parent | Parent object

The documentation for this class was generated from the following files:

- BtHelper.h
- BtHelper.cpp